﻿
#ac-page-container nav#header-nav #menu-nav-menu .shop-btn a{border:1px solid #ff8b01;border-radius:3px;padding:7px 20px;margin-top:0;margin-left:10px;color:#ff8b01;-webkit-transition:.3s;-o-transition:.3s;transition:.3s}

#ac-page-container nav#header-nav #menu-nav-menu .shop-btn a:hover{color:#fff;background-color:#ff8b01}
.fusion-imageframe, .imageframe-align-center{font-size:0px;line-height:normal;}

.fusion-image-hovers .imageframe-liftup.fusion-imageframe-liftup-left {
  float: left;
  margin-right: 25px;
}

.fusion-image-hovers .imageframe-liftup.fusion-imageframe-liftup-right {
  float: right;
  margin-left: 25px;
}

.fusion-imageframe {
  display: inline-block;
  z-index: 1;
  position: relative;
  vertical-align: middle;
  max-width: 100%;
}

.fusion-imageframe.element-bottomshadow:before,
.fusion-imageframe.element-bottomshadow:after {
  opacity: 0.4;
}

.fusion-imageframe.element-bottomshadow img {
  margin: 0;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}


.footer--bjr-icon {
	max-width: 70px;
	height: auto;
}
 
.infinite-top-menu-button i, .infinite-mobile-menu-button i{ color: #e2e2e2; }
 
.infinite-main-menu-right .infinite-top-menu-button, .infinite-mobile-menu .infinite-mobile-menu-button{ border-color: #dddddd; }

.infinite-mobile-menu{ float: left; margin-top: -8px; margin-left: 30px; }

.infinite-mobile-menu-right{ position: absolute; right: 30px; top: 50%; margin-top: -9px; }


.logoimg {height: 30px; width: auto;}



.footer-links li {
	list-style-type: none;
    margin-right: 15px;
    padding: 0;
	display: inline;
}

.footer-links ul {
    clear:both;
   	margin-bottom: 40px;
    padding: 100px;
}

#top_area_alt{
	height:164px;

}
.section-heading{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;margin-bottom:1.5rem;border-bottom:.25rem solid #dce6eb}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}

.container-fluid.footer{position:absolute;bottom:0;left:0;width:100%;display:block;}


img.responsive-img, video.responsive-video {
    max-width: 100%;
    height: auto
}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}
 
.js_active.html_burger_menu #avia-menu .av-burger-menu-main, 
.html_burger_menu #top #avia-menu .menu-item-search-dropdown{ display:block; }

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}


.alignleft {
  float: left;
  margin: 10px 15px 5px 0;
  }


img.alignleft {
  float: left;
  margin: 10px 15px 5px 0;
  }


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


.logo{
	display: block;
	left: 0;
	position: absolute;
	z-index: 9;
}


.logo-cbs58{
	top: 18%; 
	width: 42.75%; 
}


.logo-stacked{
	display: none;
}


	.logo-stacked-cbs58{
		display: block;
		float: left;
		margin-top: 0.740741%; 
		width: 150px;
	}


	.logo,
	.logo-stacked,
	.header-contact{
		margin-bottom: 10px;
	}




.et_pb_gallery_item,
.et_pb_portfolio_item,
.et_pb_blurb_content,
.et_pb_tabs_controls,
.et_pb_tab,
.et_pb_slide_description,
.et_pb_pricing_heading,
.et_pb_pricing_content,
.et_pb_promo_description,
.et_pb_newsletter_description,
.et_pb_counter_title,
.et_pb_circle_counter,
.et_pb_number_counter,
.et_pb_toggle_title,
.et_pb_toggle_content,
.et_pb_contact_main_title,
.et_pb_testimonial_description_inner,
.et_pb_team_member,
.et_pb_countdown_timer_container,
.et_pb_post,
.et_pb_text,
.product,
.et_pb_widget {
	word-wrap: break-word;
}



.et_pb_text p:last-of-type {
	padding-bottom: 0;
}
#footer-wrapper{margin:0;padding:0}
#footer-wrapper .grid.col-940{margin:0}



.uk-breadcrumb {
  
  padding: 0;
  list-style: none;
  
  font-size: 0.001px;
}

.site-info{padding:30px 2%;}

.site-info p{width:100%;float:none;}

.site-info p.designed-by{text-align:left;float:none;}

.site-info a{font-weight:bold;}

.site-info:before,
.site-info:after{content:" ";display:table;}

.site-info:after{clear:both}


.jp-no-solution {
display: none;
padding: 5px;
border: 2px solid #009be3;
background-color: #eee;
color: #000;
font-size: .8em;
}

.jp-no-solution a {
color: #000;
}

.jp-no-solution span {
display: block;
text-align: center;
font-weight: bold;
font-size: 1em;
}
.panel .content-area{padding-top:0}
.panel.user-basket .inner .content-area{height:auto;background:#fff;border:1px solid rgba(154,154,154,.5)}
.panel.search .content-area{padding-top:0;margin-top:0}
.tb-side-menu li.menu-item .tb-side-menu-toggle{cursor:pointer;display:block;font-size:14px;line-height:14px;padding:12px 15px;position:absolute;top:0;right:0}
.tb-side-menu .sub-menu li.menu-item-has-children{background-position:10px -35px}
.rtl .tb-side-menu .sub-menu li.menu-item-has-children{background-position:calc(100% - 10px) -35px}
.tb-side-menu .sub-menu li li.menu-item-has-children{background-position:-10px -35px}
.rtl .tb-side-menu .sub-menu li li.menu-item-has-children{background-position:calc(100% - 10px) -35px}
li.menu-item .tb-side-menu-toggle{display:none}

.row {
  margin-right: -15px;
  margin-left: -15px;
}
.bitcoin{width:414px;margin:20px auto 0;position:relative}
.bitcoin-icon-wrap{position:absolute;left:-4px;top:-6px;height:48px;width:48px;border-radius:100px;border:4px solid #050505}
.bitcoin-icon{display:block;height:41px;width:41px;line-height:41px;color:#000;border-radius:100px;border:1px solid #fff;background-color:#f9a644}
.bitcoin-text{padding:6px 20px 8px 55px;display:block;min-height:37px;color:#fff;text-align:left;font-size:15px;font-family:oswald regular;border-radius:20px;border:1px solid #505050;background-color:#2e2e2e}
.bitcoin-text a{color:#fff}
.bitcoin-text a:hover{color:#d63600}
.bitcoin-text span{display:none}
.mfp-content .product-lightbox-inner .quantity .minus,#wrapper .quantity .minus{border-right:0 !important;border-top-right-radius:0 !important;border-bottom-right-radius:0 !important}
.mfp-content .product-lightbox-inner .quantity .plus,#wrapper .quantity .plus{border-left:0 !important;border-top-left-radius:0 !important;border-bottom-left-radius:0 !important}
#wrapper,#main{background-color:#fff;position:relative}
.header-wrapper.stuck,.header-shadow .header-wrapper,.layout-shadow #wrapper{box-shadow:1px 1px 10px rgba(0,0,0,0.15)}
#great-moving-team-mover p.has-btn{line-height:43px}
#great-moving-team-mover p.has-btn a{bottom:0}
#great-moving-team-mover p.has-btn a:before{background: #FB0}



#content[tabindex="-1"]:focus {
	outline: 0;
}




.gmr-content {
	padding: 20px 0;
}
.active-tab{position:relative;float:left}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.fusion-secondary-menu-icon .menu-text{width:100%}
.fusion-secondary-menu-icon .menu-text:before{font-family:'icomoon';content:'\f07a';margin-right:10px}
.fusion-secondary-menu-icon .menu-text:after{font-family:'icomoon';content:'\e61f';margin-left:10px}
.side-header-left.menu-text-align-right .fusion-caret,
.side-header-right.menu-text-align-left .fusion-caret{position:static}
.fusion-megamenu-wrapper .menu-text{margin-left:23px}
.fusion-menu-item-button .menu-text{border-color:#fff}
.fusion-menu-item-button:hover .menu-text{border-color:#780404}
